为了账号安全,请及时绑定邮箱和手机立即绑定

pdfminer3k安装失败

http://img1.sycdn.imooc.com/57dba37f00013fda13500763.jpg

验证安装这样显示,python是2.7 64位的,求解

换了个pdfminer ,

http://img1.sycdn.imooc.com/57dbac0d0001e9b408060157.jpg

正在回答

1 回答

pdf2txt.py 前面 应该加一个 python 的关键字吧 不然py文件是不能直接运行的

0 回复 有任何疑惑可以回复我~
#1

烈焰卡卡 提问者

不行= =显示的还是一样的
2016-09-17 回复 有任何疑惑可以回复我~
#2

秋名山车神 回复 烈焰卡卡 提问者

使用python3呢,这个库可能不支持python2
2016-09-17 回复 有任何疑惑可以回复我~
#3

烈焰卡卡 提问者

非常感谢!
2016-09-17 回复 有任何疑惑可以回复我~
#4

秋名山车神 回复 烈焰卡卡 提问者

你试一下,如果python3不行再跟我说。
2016-09-17 回复 有任何疑惑可以回复我~
#5

慕函数8845467 回复 秋名山车神

No module named settings,注释掉这个又显示下一个,是什么情况呀?
2016-10-15 回复 有任何疑惑可以回复我~
#6

慕函数8845467 回复 秋名山车神

车神,一直显示库导入失败,换了几个版本都有这种问题,直接下官网那个安装提示Writing D:\Python27\Lib\site-packages\pdfminer-20140328-py2.7.egg-info
2016-10-16 回复 有任何疑惑可以回复我~
#7

秋名山车神 回复 慕函数8845467

你这个好像是python2.7的
2016-10-16 回复 有任何疑惑可以回复我~
#8

慕函数8845467 回复 秋名山车神

是呀,我就是2.7的版本,下的也是支持2.7的,但是运行老是出错啊
2016-10-23 回复 有任何疑惑可以回复我~
#9

秋名山车神 回复 慕函数8845467

pdfminer3k 是专门为3.x设计的,而且2.x和3.x是有差异的。
2016-10-25 回复 有任何疑惑可以回复我~
#10

慕函数8845467 回复 秋名山车神

恩恩,我下的是官网那个支持py2.7的版本,但是按理说功能自验应该没区别呀,关键是一运行就提示缺什么库
2016-10-25 回复 有任何疑惑可以回复我~
查看7条回复

举报

0/150
提交
取消

pdfminer3k安装失败

我要回答 关注问题
意见反馈 帮助中心 APP下载
官方微信